Subject: PRZ going in for heart surgery

From: Jon Callas <[email-masked]>
Date: Mon, 7 May 2007 18:54:21 -0700

Phil Zimmermann is going in tonight (7 May) for heart bypass surgery.  
He's not in immediate danger -- he's not having a heart attack, he's  
not no in immediate danger, but they're pushing him into the hospital  
quicker than any reasonable person would like. Obviously, that makes  
for worries. He meets with his surgeon tomorrow morning, and likely  
will have surgery tomorrow (8 May).

	Jon